﻿#menu {
  margin:0; 
  padding:0; 
  height:55em; 
  overflow:hidden; 
  background:#f0f0f0;
  }
#menu li {
  list-style-type:none; 
  float:left; 
  display:block; 
  width:100%;
  }
#menu li a {
  display:block; 
  text-decoration:none; 
  color:#00b; 
  margin:0; 
  width:100%;
  }
#menu li a span {
  display:none; 
  color:#000;
  }
#menu li a.one span {
  display:block; 
  height:16.5em; 
  margin:0 10px;
  }
#menu li a:hover {
  background:#f1f1f1;
  }
#menu li a:hover span {
  display:block; 
  height:16.5em; 
  margin:0 10px; 
  cursor:pointer;
  }
#menu .h2 {
  margin:0 5px; 
  padding:0; 
  color:#808; 
  font-variant:small-caps; 
  font-size:1.2em; 
  border:0;
  }
#menu .h3 {
  margin:0 5px; 
  padding:0; 
  font-size:0.9em; 
  color:#00b;
  }
#menu img {
  margin:5px 5px 5px 0; 
  border:1px solid #000; 
  float:left;
  }
.curved {
  width:21em;
  }
.curved .b1, .curved .b2, .curved .b3, .curved .b4  {
  font-size:1px; 
  display:block; 
  background:#88c;
/* hide overflow:hidden from IE5/Mac */ 
/* \*/ 
overflow: hidden; 
/* */ 
}
.curved .b1, .curved .b2, .curved .b3 {
  height:1px;
  }
.curved .b2, .curved .b3, .curved .b4 {
  background:#f0f0f0; 
  border-left:1px solid #88c; 
  border-right:1px solid #88c;
  }
.curved .b1 {
  margin:0 4px; 
  background:#88c;
  }
.curved .b2 {
  margin:0 2px; 
  border-width:0 2px;
  }
.curved .b3 {
  margin:0 1px;
  }
.curved .b4 {
  height:2px; 
  margin:0;
  }
.curved .c1 {
  margin:0 5px; 
  background:#88c;
  }
.curved .c2 {
  margin:0 3px; 
  border-width:0 2px;
  }
.curved .c3 {
  margin:0 2px;
  }
.curved .c4 {
  height:2px; 
  margin: 0 1px;
  }
.curved .boxcontent {
  display:block; 
  background:transparent; 
  border-left:1px solid #88c; 
  border-right:1px solid #88c; 
  font-size:0.9em; 
  text-align:justify;
  }
